This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1311156 - RFE: Priority scheduling of containers
RFE: Priority scheduling of containers
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.1.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.8.0
Assigned To: Jan Chaloupka
DeShuai Ma
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-23 09:10 EST by Christophe Augello
Modified: 2017-08-22 16:19 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andy Goldstein 2016-07-26 12:14:20 EDT
Does the proposal https://github.com/kubernetes/kubernetes/blob/master/docs/proposals/rescheduling.md address the customer's needs, if it were to be implemented as written?
Comment 3 Derek Carr 2016-09-30 10:21:06 EDT
Jan since you are tracking rescheduler...

Note You need to log in before you can comment on or make changes to this bug.